Subject: Re: [Gen-art] Gen-ART LC review of draft-eastlake-iana-cfm-considerations-01

From: Jari Arkko <[email-masked]>
Date: Wed, 28 May 2014 15:09:11 +0300

Thanks for the careful review, Peter. And thanks for the -02, Donald.

Jari

On 29 Apr 2014, at 18:28, Donald Eastlake <[email-masked]> wrote:

> Hi Peter,
> 
> I'm fine with all of your suggestion. Thanks for the review.
> 
> Donald
> =============================
> Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
> 155 Beaver Street, Milford, MA 01757 USA
> [email-masked]
> 
> On Fri, Apr 25, 2014 at 1:30 AM, Peter Yee <[email-masked]> wrote:
>> I am the assigned Gen-ART reviewer for this draft. For background on
>> Gen-ART, please see the FAQ at
>> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>
>> 
>> Please resolve these comments along with any other Last Call comments you
>> may receive.
>> 
>> Document: draft-eastlake-iana-cfm-considerations-01
>> Reviewer: Peter Yee
>> Review Date: April-24-2014
>> IETF LC End Date: May-21-2014
>> IESG Telechat date: TBD
>> 
>> Summary: This draft is basically ready for publication as a Best Current
>> Practice, but has some nits that should be fixed before publication. [Ready
>> with nits.]
>> 
>> This document provides the IANA Considerations for two registries covering
>> the IEEE Std 802.1Q-2011 CFM OpCode and TLV Type blocks assigned to the
>> IETF.
>> 
>> Nits:
>> 
>> Most comments that follow are for alignment with the terminology and usage
>> found in IEEE Std 802.1Q-2011.
>> 
>> General: globally replace "Continuity" with "Connectivity".
>> 
>> General: globally replace "Codepoints" with "Code Points".
>> 
>> General: globally replace "Op-Code" with "OpCode".
>> 
>> Page 3, 2nd paragraph, 2nd sentence: change "IANA Consideration" to "IANA
>> Considerations".
>> 
>> Page 5, 1st paragraph: end the reference with a period.
>> 
>> Page 5, 2nd paragraph: replace "Mansfield, S." with "and S. Mansfield" to
>> match http://www.rfc-editor.org/in-notes/rfc-ref.txt.  Hey, I'm running out
>> of nits to pick here. :-)
>> 
>>                -Peter Yee
>> 
>> 
>